Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl https://api.stophy.dev/v1/browser/network-policies/3b278838-610e-4e91-9a6c-c627d3a46e63 \ -H "Authorization: Bearer $STOPHY_API_KEY"
{ "success": true, "id": "3b278838-610e-4e91-9a6c-c627d3a46e63", "name": "docs-example", "defaultAction": "block", "allow": { "domains": [ "bun.com" ] }, "block": { "domains": [] }, "version": 1, "createdAt": "2026-11-17T17:49:05.858Z", "updatedAt": "2026-11-17T17:49:05.858Z", "costUsd": 0, "requestId": "afc880ec-b73f-4110-b4ba-a75f0b435994" }
See one network policy.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
The policy.
What this call cost, in dollars.
What happens to a domain that no list entry matches.
allow
block
Show child attributes
Starts at 1 and goes up by 1 with each update.